Affected packages

Packages affected by llvm-libs upgrade from 12.0.0-0.7.rc3.fc35 to 12.0.0-0.9.rc4.fc35 (in Fedora rawhide)
Package Current state Build Distance Build time
clang build 2 4 months ago
R-sfsmisc build 4 3 months ago
ceph build 4 4 months ago
golang-github-hpcloud-tail build None 3 months ago
golang-github-robfig-cron build None 3 months ago
golang-github-elastic-gosigar build None 3 months ago
onionscan build None 3 months ago
golang-k8s-apimachinery build None 3 months ago
golang-x-tools build None 3 months ago
golang-github-theupdateframework-notary build None 3 months ago
rust-argparse build None 3 months ago
rust-tokio-io-pool build None 3 months ago
arpack build None 3 months ago
php-pecl-memcache build None 3 months ago
rubygem-puma build None 3 months ago
python-lz4 build None 3 months ago
python-octave-kernel build None 3 months ago
doublecmd build None 3 months ago
rust-fs2 build None 3 months ago
rust-openssl-sys build None 3 months ago
couchdb build None 3 months ago
python-pyface build None 3 months ago
rubygem-byebug build None 4 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by llvm-libs upgrade from 12.0.0-0.7.rc3.fc35 to 12.0.0-0.9.rc4.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.